Forum

FM2013

Ubuntu

Författare Svar
ites Sunday 11 November 2012 at 15:21
itesAnonymous

Hi all.

I am using Ubuntu 12.04, wine 1.4 and POL 4.0.14.
POL is telling me there's an updated version (4.1.8) but i can't update it, not even from the terminal ?
it just tells me i am already up to date...

anyway, my problem is FM2013.
i put the cd in, browse to it and click fm.exe when POL asks me for the file i wish to install --> after install a not listed application, i made a new virtual drive fm etc.
so, once i click fm.exe and click next, nothing happens.
no error, pol doesnt close, the pop up window just disappears, i see the main window of pol.
that's it, end of story.

its really annoying, i also got an iso file, and that was not working either.

help would be really appreciated.

thanks
petch Sunday 11 November 2012 at 16:32
petch
Developer

Hi,

[i]it just tells me i am already up to date...[/i]

Meaning the repositories known to your system (and Software Center) are not up-to-date (more like, one year late when it comes to PlayOnLinux).

Check Download page here for how to add PlayOnLinux repository.

so, once i click fm.exe and click next, nothing happens.

It doesn't seem to work under Wine, check http://appdb.winehq.org/objectManager.php?sClass=version&iId=26971

its really annoying, i also got an iso file, and that was not working either.

We do not give support for the use of images, if you read the term carefully the terms you accepted to enter this forum.

Ändrat av petch

ites Sunday 11 November 2012 at 18:16
itesAnonymous

i know ISO isnt supported, i was just saying that I tried to make it work another way..


EDIT: http://img546.imageshack.us/img546/4589/screenshotfrom201211111f.png

this is the error I get after using the exe.
ISO --> nothing happens, wine crashes. Wine website says install works fine, the game just doesn run. my game isnt even installing

Ändrat av ites

Du är här: Index > PlayOnLinux > FM2013